{
    "i18n-ally.localesPaths": "lang",
    "i18n-ally.enabledParsers": [
        "ts"
    ],
    "i18n-ally.keystyle": "nested",
    "i18n-ally.sortKeys": true,
    "i18n-ally.sourceLanguage": "en-US",
    "i18n-ally.readonly": false,
    "vetur.experimental.templateInterpolationService": true,
    "vue3snippets.enable-compile-vue-file-on-did-save-code": false
}